<!DOCTYPE html>
<html>
	<head>
		<title>Lab 4 - Exercise 4</title>
		<meta charset="utf-8">
		<script src="../jquery-2.1.1.min.js"></script>
		<script src="server2.js"></script>
	</head>
	<body>
		<h2>Content from server</h2>
        <p id="pServer"></p>
        <br>
		<h2>Content from server public Weather service through API</h2>
        <p id="pWeather"></p>
	</body>
</html>